@charset "utf-8"; 
/* ===================================================================
CSS information

 File Name        : common.css
 Style Info       : 基本スタイル
 基本カラー（テキスト）  : #282828 > #B4B4B4（薄いグレー）
 基本青           		   : #285078 > #C8DCF5（薄い水色） > #e9f1fb（ハイライト）
 フッター青             ： #001e46 > #143c64（明）
=================================================================== */
del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table.tbl {
	width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  
}
	table.tbl th, table.tbl td {
		vertical-align: top;
		font-weight: normal;
		padding: 1em 1.5em;
		border: 1px #B4B4B4 solid;
	}
	table.tbl th {
		color: #FFF;
		background: #285078;
	}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/**
 * Minimal base styles.
 */
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {
  outline: none;
}

ul, ol {
  margin-left: 2em;
}

ol {
  list-style-type: decimal;
}

/* Remove margins for navigation lists */
nav ul, nav li {
  margin: 0;
  list-style: none;
  list-style-image: none;
}

small {
  font-size: 85%;
}

strong {
	color: #F60;
  font-weight: bold;
}

td {
  vertical-align: top;
}
/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  padding: 15px;
}
h1, h3, h4, h5, h6, p.mincho {
	font-family: Times New Roman , "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "MSP明朝","MS PMincho","MS 明朝",serif;
	font-weight: 500;
}
h1.sans, h2.sans, h3.sans, h4.sans, h5.sans, h6.sans {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	font-weight: normal;
}
h2 {
	font-size: 3.5em;
	font-family: 'Pinyon Script', cursive;
	color: #285078;
	line-height: 0.5;
	text-align: center;
	margin: 0.7em 0 0.2em 0;
}
	@media (min-width: 768px) {
		h2 {
			font-size: 36px;
			margin: 20px 0 20px 0;
		}
	}


	h2 span.jp {
		font-size: 0.25em;
		line-height: 200%;
		font-family: Times New Roman , "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "MSP明朝","MS PMincho","MS 明朝",serif;
		color: #282828;
	}
	h2 span.jp:before {
		content: "\a" ;
		white-space: pre ;
	}
h3 {
	color: #285078;
	font-size: 1.5em;
	line-height: 1.2;
}
	h3.rev {
		font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
		font-size: 1.1em;
		color: #FFF;
		text-align: left;
		background: #404865;
		margin: 0;
	}
h4 {
	color: #282828;
	font-size: 1.1em;
}
	@media (min-width: 768px) {
		h4 {
			font-size: 12px;
		}
	}
h4.obi {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	border-bottom: #285078 2px solid;
	overflow: hidden;
	margin-bottom: 1em;
}
	@media (min-width: 768px) {
		h4.obi {
			margin-bottom: 20px;
		}
	}
	h4.obi span {
		width: 200px;
		color: #FFF;
		display :inline-block;
		padding:  3px 0 0 15px;
		background:  #285078;
		position: relative;
	}
	h4.obi span:after {
		background: url("/images/background/obi_midashi.png") 0 0;
		content: '';
		position: absolute;
		top: 0;
		left: 200px;
		width: 50px;
		height: 50px;
	}
h5 {
	font-size: 1.1em;
}
html {
  -webkit-text-size-adjust: 100%;
}

body {
  line-height: 1.6; 
  font-size: 0.8em;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
  color: #282828;
  overflow-x: hidden;
  border-top: #C8DCF5 2px solid;
}
	@media (min-width: 768px) {
		body {
		  line-height: 1.6; 
		  font-size: 0.75em;
		}
	}
a {
  color: #282828;
  -webkit-tap-highlight-color: #C8DCF5;
  text-decoration: none;
}

a:hover {
	color: #282828;
}
a:visited {
	color: #282828;
}
img {
	vertical-align: bottom;
  transition: 0.5s;
}
a img:hover {		/*画像マウスオーバー*/
/*  opacity: 0.6;*/
/*  transition: 0.5s;*/
}
ul {
  margin: 0;
  padding: 0;
}

li {
  margin: 0;
  padding: 0;
  list-style: none;
}






/* =========== パンくず =========== */
.topicpath {
	font-size: 0.5em;
	text-align: center;
	background: #C8DCF5;
	clear: both;
}
.topicpath ol {
	display: inline-block;
}
.topicpath ol li {
	/* liを横並び＆ブレットを消す */
	display: inline;
	list-style-type: none;
}
.topicpath ol li, .topicpath ol li a {
	color: #FFF;
}
.topicpath ol li a:after, .topicpath ol li span:after {
	content:" > ";
}

/* =========== ボタン =========== */
#toTop, #toHome, #toIndex {
	clear: both;
}
#toTop a, #toHome a, #toIndex a {
	color: #282828;
	text-align: right;
	padding: 20px 0;
	vertical-align: bottom;
	display: block;
	float: right;
}
#toTop a {
	width: 7em;
	background: url("../images/mark/arrow_up_off.png") 0 20px no-repeat;
}
#toHome a {
	width: 7em;
	background: url("../images/mark/arrow_prev_off.png") 0 20px no-repeat;
}
#toIndex a {
	width: 7em;
	background: url("../images/mark/arrow_prev_off.png") 0 20px no-repeat;
}
#toTop a:hover, #toTop a:active {
	background: url("../images/mark/arrow_up_on.png") 0 20px no-repeat;
}
#toHome a:hover, #toHome a:active {
	background: url("../images/mark/arrow_prev_on.png") 0 20px no-repeat;
}
#toIndex a:hover, #toIndex a:active {
	background: url("../images/mark/arrow_prev_on.png") 0 20px no-repeat;
}


/* btn */
a.btn, button.btn, span.btn {
  height: 3em;
  position: relative;
  display: block;
  padding: 0;
  margin: 0 auto 1em auto;
  text-align: center;
  line-height: 3em;
  color: #FFF;
  background: #285078;
  text-decoration: none;
  font-size: 1em;
  border: none;
}
a.btn_white, button.btn_white, span.btn_white {
  color: #282828;
  border: #C8DCF5 1px solid;
  background: #FFF;
}
a.btn_water, button.btn_water, span.btn_water {
  color: #285078;
  border: #C8DCF5 1px solid;
  background: #C8DCF5;
}
a.btn:hover, button.btn:hover, span.btn:hover {
  background: #C8DCF5;
}
a.btn_water:hover, button.btn_water:hover, span.btn_water:hover {
  background: #FFF;
}
	/*ボタン内アイコン*/
	a.btn_next i, btn_next.btn i, button.btn i, span.btn i {
	  position: absolute;
	  right: 3em;
	  top: 1em;
	}
	a.btn_back i, button.btn_back i, span.btn_back i {
	  position: absolute;
	  left: 3em;
	  top: 1em;
	}
	a.btn_up span {
	  padding-left: 0.2em;
	}
		
a.btn_gradient, span.btn_gradient {
	color: #FFF;
  
  background: -moz-linear-gradient(top,#d0def0 0%,#788aa3 40%,#4d627e 50%,#4d627e);
	background: -webkit-gradient(linear, left top, left bottom,from(#d0def0), color-stop(0.4,#788aa3), color-stop(0.5,#4d627e),  to(#4d627e));
}
	a.btn_gradient span, span.btn_gradient span {
		font-size: 0.7em;
		padding-left: 0.5em;
	}
a.btn_gradient:hover {
	color: #285078;
  background: -moz-linear-gradient(top,#fff 0%,#fff 30%,#fff 30%,#C8DCF5);
	background: -webkit-gradient(linear, left top, left bottom,from(#fff), color-stop(0.3,#fff), color-stop(0.3,#fff),  to(#C8DCF5));
}

.btn_dtl_rb{
	font-size: 0.9em;
	position: absolute;
	right: 15px;
	bottom: 5px;
	color: #404865;
	width: 300px;
	height: 100px;
	text-align: right;
	padding-top: 80px
}
	.btn_dtl_rb span{
		font-size: 0.7em;
		padding-left: 0.5em;
	}
.btn_dtl_rb:hover {
	color: #e3e4e8;
}


/*矢印系*/
.blk_f i.fa-play,.btn_up i.fa-play {  
	transform: scale(0.5,0.5) rotate(-90deg);
	-webkit-transform: scale(0.5,0.5) rotate(-90deg);  
	-moz-transform: scale(0.5,0.5) rotate(-90deg); 
}
.btn i.fa-angle-right, .btn i.fa-angle-down, .btn_back i.fa-angle-left, .btn i.fa-angle-up  {  
	transform: scale(0.9,0.9);
	-webkit-transform: scale(0.9,0.9);  
	-moz-transform: scale(0.9,0.9); 
}
li i.fa-play  {  
	transform: scale(0.4,0.4);
	-webkit-transform: scale(0.4,0.4);  
	-moz-transform: scale(0.4,0.4); 
}
.owl-buttons i.fa-angle-right, .owl-buttons i.fa-angle-left  {  
	transform: scale(1.2,0.7);
	-webkit-transform: scale(1.2,0.7);  
	-moz-transform: scale(1.2,0.7); 
}

/* textbtn */
a.textbtn {
	width: 10em;
  height: 3em;
  line-height: 3em;
  position: relative;
  display: block;
  text-decoration: none;
  font-size: 1em;
}
a.textbtn_back {
	float: left;
	text-align: left;
}
	a.textbtn_back i {
		padding-right: 0.5em;
	}
a.textbtn_next {
	float: right;
	text-align: right;
}
	a.textbtn_next i {
		padding-left: 0.5em;
	}


/*bnr*/
a.bnr {  
  border: 2px #FFF solid;
  margin: 20px 0 10px 0;
  display: block;
  clear: both;
}
	a.bnr img {  
	  width: 100%;
	}




p.title {
	color: #285078;
	font-weight: 900;
}
	a p.title {
		color: #285078;
		text-decoration: underline;
	}
p.date {
}
p.contents {
}

p.over_hidden {
	overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}




/* pageNav */
ul.pageNav {
	padding: 20px 0;
	text-align: center;
	clear: both;
}
ul.pageNav li {
	display: inline;
	margin: 0 1px;
	padding: 0;
}
ul.pageNav li span,
ul.pageNav li a {
	display: inline-block;
	padding: 6px 12px;
	text-decoration: none;
	vertical-align: middle;
}
ul.pageNav li a:hover, ul.pageNav li span {
	font-weight: bold;
}

/* catNav */
ul.catNav {
	width: 100%;
	margin: 30px auto 50px auto;
	text-align: center;
	clear: both;
}
ul.catNav li {
	width: 230px;
	margin-right: 12px;
	margin-bottom: 12px;
	padding: 0;
	float: left;
}
ul.catNav li.last {
	margin-right: 0;
}
@media screen and (max-width: 768px) {
	ul.catNav li {
		width: 50%;
		margin-right: 0;
		margin-bottom: 0;
	}
	ul.catNav li.last {
		margin-right: 0;
	}
}
ul.catNav li span,
ul.catNav li a {
	font-family: Times New Roman , "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "MSP明朝","MS PMincho","MS 明朝",serif;
	font-size: 0.8em;
	text-align: center;
	color: #285078;
	display: inline-block;
	padding: 5px 0;
	text-decoration: none;
	vertical-align: middle;
	border: #B4B4B4 1px solid;
	background: #FFF;
	display: block;
}
	@media screen and (min-width: 768px) {
		ul.catNav li span,
		ul.catNav li a {
			font-size: 0.9em;
		}
	}
ul.catNav li a:hover, ul.catNav li span {
	color: #285078;
	background: #C8DCF5;
}
ul.catNav li span:after, ul.catNav li a:after{
    content: "＞";
    padding-left: 0.5em;
		/*    float: right;*/
}
#top_news ul.catNav {
	margin: 0;
}
#top_news ul.catNav li {
	width: 220px;
	margin: 0 auto;
	padding: 0;
	float: none;
	display: block;
}
#top_news ul.catNav li a {
    color: #FFF;
    padding: 2px 0;
    border: none;
    background: #285078;
}
@media screen and (min-width: 768px) {
	#top_news ul.catNav li span,
	#top_news ul.catNav li a {
		font-size: 0.8em;
	}
}
@media screen and (max-width: 768px) {
		#top_news ul.catNav li {
		width: 100%;
		margin-right: 0;
	}
}


#shop ul.catNav li {
	width: 100%;
}
@media screen and (max-width: 768px) {
	#shop ul.catNav li:nth-child(1) a,#shop ul.catNav li:nth-child(2) a {
		border-bottom: none;
	}
}
@media screen and (min-width: 768px) {
	#shop ul.catNav li {
		width: 225px;
		margin-right: 12px;
		float: left;
	}
	#shop ul.catNav li:nth-child(3) {
		margin-right: 0;
	}
}

/*faq*/
#faq ul.catNav li {
	width: 50%;
}
@media screen and (max-width: 768px) {
	#faq ul.catNav li:nth-child(1) a, #faq ul.catNav li:nth-child(1) span {
		border-right: none;
		border-bottom: none;
	}
	#faq ul.catNav li:nth-child(2) a, #faq ul.catNav li:nth-child(2) span {
		border-bottom: none;
	}
	#faq ul.catNav li:nth-child(3) a, #faq ul.catNav li:nth-child(3) span {
		border-right: none;
	}
}
@media (min-width: 768px) {
	#faq ul.catNav li {
		width: 165px;
		margin-right: 12px;
		float: left;
	}
	#faq ul.catNav li:nth-child(4) {
		margin-right: 0;
	}
}
#faq h4.obi {
	margin-bottom: 0;
}



/* Compornents */
.sprite {
  background-image: url(../img/sprite.png);
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}

/*
 * Header
 */
.global-header {
}
@media (min-width: 768px) {
	.global-header nav.fixbar {
	  position: absolute;
	  width: 100%;
	  height: 60px;
/*	  top: 65px;*/
	  z-index: 1000;
	  background: #FFF;
	}
	.global-header.fixed nav.fixbar {
	  position: fixed;
	  top: 0;
	}
}

.global-header .sitename {
  text-align: left;
  margin: 12px 0 12px 10px;
}

.global-header .sitename a {
	position: relative;
	z-index: 5000;
}

/*
 * Content
 */
.entry-list {
  margin-bottom: 10px;
}

.heading {
  margin-bottom: 10px;
  padding: 0 10px;
  height: 32px;
  line-height: 32px;
  font-weight: 700;
  color: #282828;
  background-color: #DBDBDB;
}

.section-header {
  position: relative;
}
.section-header .more {
  position: absolute;
  top: 0;
  right: 0;
  height: 32px;
  line-height: 32px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff8300), color-stop(100%, #fd5a00));
  background-image: -webkit-linear-gradient(#ff8300, #fd5a00);
  background-image: -moz-linear-gradient(#ff8300, #fd5a00);
  background-image: -o-linear-gradient(#ff8300, #fd5a00);
  background-image: linear-gradient(#ff8300, #fd5a00);
  font-size: smaller;
}
.section-header .more a {
  display: block;
  padding: 0 10px 0 16px;
  color: #FFFFFF;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
  font-weight: 700;
}
.section-header .more::before {
  display: block;
  content: "";
  position: absolute;
  left: -5px;
  width: 10px;
  height: 32px;
  font-size: 0;
  background: url(../img/more.png) left center;
}




.another {
  margin: 10px;
}
.another li {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #555555), color-stop(100%, #343434));
  background-image: -webkit-linear-gradient(#555555, #343434);
  background-image: -moz-linear-gradient(#555555, #343434);
  background-image: -o-linear-gradient(#555555, #343434);
  background-image: linear-gradient(#555555, #343434);
}
.another li:first-child {
  -moz-border-radius-topleft: 8px;
  -webkit-border-top-left-radius: 8px;
  -o-border-top-left-radius: 8px;
  -ms-border-top-left-radius: 8px;
  -khtml-border-top-left-radius: 8px;
  border-top-left-radius: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-right-radius: 8px;
  -o-border-top-right-radius: 8px;
  -ms-border-top-right-radius: 8px;
  -khtml-border-top-right-radius: 8px;
  border-top-right-radius: 8px;
}
.another li:last-child {
  -moz-border-radius-bottomleft: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -o-border-bottom-left-radius: 8px;
  -ms-border-bottom-left-radius: 8px;
  -khtml-border-bottom-left-radius: 8px;
  border-bottom-left-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -o-border-bottom-right-radius: 8px;
  -ms-border-bottom-right-radius: 8px;
  -khtml-border-bottom-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
.another a {
  color: #FFFFFF;
}

.global-navigation {
  margin-bottom: 10px;
}
.global-navigation li {
  border-bottom: 1px solid #666666;
}
.global-navigation li a {
  position: relative;
  display: block;
  padding: 10px 20px 10px 10px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.global-navigation li a::after {
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  content: "";
  margin-top: -7px;
  width: 9px;
  height: 14px;
  background-image: url(../img/sprite.png);
  background-position: -13px -2px;
}
.global-navigation li a.pc::after {
  background-position: -20px -18px;
  width: 16px;
  height: 14px;
}

.utility-navigation {
  overflow: hidden;
  padding: 10px;
  font-size: smaller;
}
.utility-navigation li {
  float: left;
  padding: 3px 0;
}
.utility-navigation li::after {
  display: inline-block;
  content: "/";
  margin: 0 5px;
  color: #EEEEEE;
}

.ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}

/* Styles for desktop and large screen ----------- */
/*styles for 800px and up!*/
@media only screen and (min-width: 800px) {
  /* Styles */
}
/*/mediaquery*/
/* iPhone 4, Opera Mobile 11 and other high pixel ratio devices ----------- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (moz--min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
  .entry a::after {
    background-image: url(../img/sprite_2x.png);
    -moz-background-size: 38px auto;
    -webkit-background-size: 38px auto;
    -o-background-size: 38px auto;
    background-size: 38px auto;
  }

  .global-navigation li a::after {
    background-image: url(../img/sprite_2x.png);
    -moz-background-size: 38px auto;
    -webkit-background-size: 38px auto;
    -o-background-size: 38px auto;
    background-size: 38px auto;
  }

  .section-header .more::before {
    background: url(../img/more_2x.png) left center;
    -moz-background-size: 10px 32px;
    -webkit-background-size: 10px 32px;
    -o-background-size: 10px 32px;
    background-size: 10px 32px;
  }
}

/* bold */
.bold {
  font-weight: bold;
}
/* テキストを省略せずに表示する */
.ui-header .ui-title,.ui-btn-inner,.ui-li-heading,.ui-li .ui-btn-text a.ui-link-inherit,.ui-li-desc {
  overflow: visible;
  white-space: normal;
}
#map {
  width: 100%;
  height: 300px;
  border: 8px solid #ccc;
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
}
/*入力フォームの背景を調整*/
textarea.ui-body-b,input.ui-body-b {
  background-color: white;
}
/*見出しとフォーム部品の間の余白を調整*/
.ui-field-contain:first-child {
  padding-top: 0;
}

/*blk*/
.blk {
	margin-bottom: 20px;
	clear: both;
}


/*blk_cnt*/
.blk_cnt {
	margin: 0 0;
}
@media (min-width: 768px) {
	.blk_cnt {
		margin: 20px 130px;
	}
}

/* box */
.box {
	text-align: center;
	padding: 9px;
	margin-bottom: 10px;
}

/* gnav */
#gnav {
		font-family: Times New Roman , "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "MSP明朝","MS PMincho","MS 明朝",serif;
}
@media ( max-width : 768px ) {
	#gnav  ul {
		clear: both;
	}
	#gnav  ul li{
		overflow: hidden;
		border-bottom: solid 1px #B4B4B4;
	}
	#gnav  ul li:nth-child(odd) {
		float: left;
		width: 50%;
		border-right:solid 1px #B4B4B4;
	}
						#gnav ul li:nth-child(even) {
							float: left;
							width: 50%;
							border-right:solid 1px #B4B4B4;
						}
						#gnav  ul li#collection1 {
							width: 100%;
						}
	#gnav  ul li a {
		color: #282828;
		text-align: center;
		overflow: hidden;
		display:block;
		padding-left: 10px;
		height: 40px;
		line-height: 40px;
		text-decoration: none;
	}
		#gnav ul li#collection6 a {font-size: 90%; letter-spacing: -1px;}
	#gnav  ul li a:after {
		font-size: 0.8em;
		font-weight: bold;
	  margin: 0 1em 0 0;
		float:right;
		content:"＞";
		display:block;
	}
}
@media ( min-width : 768px ) {
	#gnav {
	  width: 960px;
	  height: 60px;
	  
	}
	#gnav ul{
	  list-style-type: none;
	  height: 60px;
	}
	#gnav li{
		font-size: 1.4em;
		font-family: 'Cardo', serif;
		line-height: 1.2;
	  float:left;
	  width: 160px;
	  margin-top: 15px;
	  padding-top: 0;
	  border-right: #B4B4B4 1px solid;
	  position: relative;
	}
						#gnav li{
						  width: 137px;
						}
		#gnav li#collection1 {border-left: #B4B4B4 1px solid;}
		#gnav li div.txt {
			width: 100%;
			position: absolute;
			top: -5px;
			text-align: center;
		}
		#gnav li span.jp {
			font-size: 0.6em;
			font-family: Times New Roman , "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "MSP明朝","MS PMincho","MS 明朝",serif;
		}
			#gnav li#collection6 span.jp {letter-spacing: -2px;}
			
		#gnav li span.jp:before {
			content: "\a" ;
			white-space: pre ;
		}
	#gnav a{
		text-align: center;
	  display: block;
	  width: 100%;
	  height: 30px;
	  background-repeat: no-repeat;
	  border-left: 3px #FFF solid;
	  border-right: 3px #FFF solid;
	}
	#gnav li:hover > a {
		background: #e9f1fb;
		
	}
	#gnav li:hover > a:hover, #gnav li > a.current {
		background: #e9f1fb;
	}
}


/* blk_sidebar */
#blk_sidebar {
	padding: 0;
}
	#blk_sidebar h3 {
		font-size: 1.2em;
		font-weight: 900;
		font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
		color: #285078;
		border-bottom: 1px #285078 solid;
		text-align: left;
		font-size: 1em;
		padding: 5px 0;
		margin: 0 0 1em 0;
	}
	#blk_sidebar ul {
		margin-bottom: 30px;
		clear: both;
	}
	#blk_sidebar ul li {
		margin-bottom: 5px;
		text-indent: -0.5em;
		margin-left: 0.5em;
		clear: both;
	}
#blk_sidebar i {
	color: #282828;
	padding-left: 0.75em;
	padding-right: 0.25em;
}


/* unavi,dnavi */
#unavi, #dnavi {
	margin-top: 30px;
	clear: both;
}




										/* thumb,thumb_wide */
										.thumb a {
											position: relative;
											display: block;
											width: 49%;
											float: left;
											display: block;
												margin-right: 1%;
												margin-bottom: 1%;;
											background: #FFF;
										}
										.thumb a .dsc {
											color: #fff;
											background: #404865;
											position: absolute;
											bottom: 0;
											left: 0;
											width: 100%;
											height: auto;
											overflow: hidden;
										}
													#ikedaya .thumb a .dsc {
														color: #fff;
														background: #404865;
														position: absolute;
														bottom: 0;
														left: 0;
														width: 100%;
														height: auto;
														overflow: hidden;
													}
										.thumb_wide a {
											display: block;
											width: 100%;
											clear: both;
											display: block;
											background: #404865;
										}
										.thumb_wide a .dsc {
											color: #fff;
											background: #404865;
											width: 50%;
											float: right;
											overflow: hidden;
										}
											.thumb_wide a img {
												width: 50%;
												float: left;
											}
										.thumb a .inner, .thumb_wide a .inner {
											padding: 5px;
										}
										.thumb a .dsc h4, .thumb_wide a .dsc h4 {
										  font-size: 0.9em;
											font-weight: normal;
											line-height: 200%;
											margin-bottom: 0;
										}
										.thumb a .dsc p, .thumb_wide a .dsc p {
											font-size: 0.9em;
											font-weight: normal;
											line-height: 150%;
											margin-bottom: 0;
										}

										/* thumblist */
										ul.thumblist li a {
											display: block;
											clear: both;
										}
											ul.thumblist li a img {
												width: 25%;
												float: left;
											}
											ul.thumblist li a .dsc {
												width: 75%;
												float: right;
											}


/* footer */
footer {
	color: #FFF;
  background-color: #143c64;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #001e46), color-stop(100%, #143c64));
  background-image: -webkit-linear-gradient(#001e46, #143c64);
  background-image: -moz-linear-gradient(#001e46, #143c64);
  background-image: -o-linear-gradient(#001e46, #143c64);
  background-image: linear-gradient(#001e46, #143c64);
}
footer .inner, footer p {
	text-align: center;
}
footer a {
	color: #C8DCF5;
}

footer a.btn_up {
	font-size: 1.1em;
	text-align: center;
	margin-bottom: 0;
	border-bottom: solid 1px #C8DCF5;
}
footer p.logo {
	margin-bottom: 1.3em;
}
footer p.tel {
	font-family: Times New Roman , "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "MSP明朝","MS PMincho","MS 明朝",serif;
	font-weight: 500;
	line-height: 1.5;
}
footer div.contact {
	font-size: 1.1em;
	margin: 0 auto 15px auto;
}
@media (min-width: 768px) {
	footer div.contact {
		width: 300px;
		height: auto;
	}
	footer div.contact a.btn {
	  height: 2.5em;
	  line-height: 2.5em;
	}
}
footer ul {
	font-size: 0.9em;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: solid 1px #C8DCF5;
	border-bottom: solid 1px #C8DCF5;
	clear: both;
}
footer ul li{
	overflow: hidden;
/*	border-bottom: solid 1px #C8DCF5;*/
}
@media (max-width: 768px) {
	footer ul li:nth-child(odd) {
		float: left;
		width: 50%;
	}
}
@media (min-width: 768px) {
	footer .inner {
		padding-bottom: 15px;
	}
	footer ul {
		width: 600px;
		margin: 0 auto;
	}
	footer ul li {
		float: left;
		width: 25%;
	}
}
footer a, footer a:hover,footer a:visited {
	color: #FFF;
}
footer ul li a, footer a.btn_up {
	font-size: 0.9em;
	overflow: hidden;
	display:block;
	/*	padding-right: 10px;*/
	padding-left: 10px;
	height: 25px;
	line-height: 25px;
	text-decoration: none;
}
			footer ul li#collection6 a {
				letter-spacing: -1px;
			}
footer ul li a:hover, footer a.btn_up:hover {
	background: #285078;
}
footer ul li a:visited, footer a.btn_up:visited {
	background: #285078;
}
footer ul li a:after {
	color: #FFF;
	font-weight: bold;
  margin: 0 0.5em 0 0;
	float:left;
	content:"＞";
	display:block;
}
/* copyright */
#copyright{
	color: #FFF;
	font-size: 0.7em;
	text-align: center;
	padding: 15px 0 10px 0;
	margin: 0;
	clear: both;
}


/* =========== 汎用 =========== */
/*天地中央に配置*/
img.vmid, div.vmid {
	width: 100%;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
div.tbl_cell {
	display: table-cell;
	vertical-align: middle;
}


img.flt_r,img.flt_l,img.blog {
	width: 100%;
	margin-top: 1em;
	margin-bottom: 1em;
}
@media (min-width: 768px) {
	img.flt_r {
		width: 260px;
		margin-left: 20px;
		margin-bottom: 20px;
		float: right;
	}
	img.flt_l {
		width: 260px;
		margin-right: 20px;
		margin-bottom: 20px;
		float: left;
	}
}
/* wide */
.wide {
  width: 100%;
  height: auto;
}
.wide10{ width:10%; height: auto;}
.wide15{ width:15%; height: auto;}
.wide20{ width:20%; height: auto;}
.wide25{ width:25%; height: auto;}
.wide30{ width:30%; height: auto;}
.wide35{ width:35%; height: auto;}
.wide40{ width:40%; height: auto;}
.wide45{ width:45%; height: auto;}
.wide50{ width:50%; height: auto;}
.wide55{ width:55%; height: auto;}
.wide60{ width:60%; height: auto;}
.wide65{ width:65%; height: auto;}
.wide70{ width:70%; height: auto;}
.wide75{ width:75%; height: auto;}
.wide80{ width:80%; height: auto;}
.wide85{ width:85%; height: auto;}
.wide90{ width:90%; height: auto;}
.wide95{ width:95%; height: auto;}

/* half */
.half {
  width: 50%;
  height: auto;
}

/* PCサイト用 */
@media (min-width: 768px) {
	.pc_w10 {width: 10px; height: auto;}
	.pc_w20 {width: 20px; height: auto;}
	.pc_w30 {width: 30px; height: auto;}
	.pc_w40 {width: 40px; height: auto;}
	.pc_w50 {width: 50px; height: auto;}
	.pc_w60 {width: 60px; height: auto;}
	.pc_w70 {width: 70px; height: auto;}
	.pc_w80 {width: 80px; height: auto;}
	.pc_w90 {width: 90px; height: auto;}
	.pc_w100 {width: 100px; height: auto;}
	.pc_w125 {width: 125px; height: auto;}
	.pc_w150 {width: 150px; height: auto;}
	.pc_w175 {width: 175px; height: auto;}
	.pc_w200 {width: 200px; height: auto;}
	.pc_w225 {width: 225px; height: auto;}
	.pc_w250 {width: 250px; height: auto;}
	.pc_w275 {width: 275px; height: auto;}
	.pc_w300 {width: 300px; height: auto;}
	.pc_w325 {width: 325px; height: auto;}
	.pc_w350 {width: 350px; height: auto;}
	.pc_w375 {width: 375px; height: auto;}
	.pc_w400 {width: 400px; height: auto;}
	.pc_w425 {width: 425px; height: auto;}
	.pc_w450 {width: 450px; height: auto;}
	.pc_w475 {width: 475px; height: auto;}
	.pc_w500 {width: 500px; height: auto;}
	.pc_w525 {width: 525px; height: auto;}
	.pc_w550 {width: 550px; height: auto;}
	.pc_w575 {width: 575px; height: auto;}
	.pc_w600 {width: 600px; height: auto;}
	.pc_w625 {width: 625px; height: auto;}
	.pc_w650 {width: 650px; height: auto;}
	.pc_w675 {width: 675px; height: auto;}
	.pc_w700 {width: 700px; height: auto;}
	.pc_w725 {width: 725px; height: auto;}
	.pc_w750 {width: 750px; height: auto;}
	.pc_w775 {width: 775px; height: auto;}
	.pc_w800 {width: 800px; height: auto;}
	.pc_w825 {width: 825px; height: auto;}
	.pc_w850 {width: 850px; height: auto;}
	.pc_w875 {width: 875px; height: auto;}
	.pc_w900 {width: 900px; height: auto;}
}

/* PCサイト用 */
@media (min-width: 768px) {
	.pc_mrg0 {margin: 0; height: auto;}
}

/* iframe-content */
.iframe-content {
    position: relative;
    width: 100%;
    padding: 80% 0 0 0;
}
.iframe-content iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.iframe-content2 {
    position: relative;
    width: 100%;
    padding: 48% 0 0 0;
}
.iframe-content2 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*google-maps*/
.google-maps {
position: relative;
padding-bottom: 75%; // これが縦横比
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

/*facebook*/
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{ width: 100%!important; }



/*セレクトボックス*/
.select-box01 {
	margin: 0 auto;
}
.select-box01 select {
	width: 100%;
	padding: 10px 20px;
	margin-bottom: 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #B4B4B4;
	background: #FFF;
	background-size: 20px, 100%;
}
.select-box01 select option {
	text-align: center;
}

/*blk_list*/
.blk_list {
	clear: both;
}
	.blk_list dl {
	  margin-bottom: 1em;
	  clear: both;
	}
	.blk_list dl dt {
		width: 25%;
		height: auto;
	  clear: left;
	  float: left;
	  overflow: hidden;
	}
	.blk_list dl dd {
		font-size: 0.9em;
		width: 72%;
		height: auto;
		margin-left: 28%;
	}
 	#news .blk_list dl {
		padding-bottom: 1em;
		border-bottom: 1px #B4B4B4 solid; 
	}
		#top_news .blk_list dl dd {
			padding-right: 0;
		}
		#top_news .blk_list dl dd, #news .blk_list dl dd {
			font-size: 0.9em;
			padding-top: 0;
		}
		#top_news .blk_list p.date, #news .blk_list p.date {
			margin-bottom: 0.8em;
		}
		#top_news .blk_list p.title, #news .blk_list p.title {
			margin-bottom: 0.8em;
		}
			@media (min-width: 768px) {
				#news .blk_list dl {
					padding-bottom: 0;
				  margin-bottom: 30px;
					border-bottom: none; 
				}
				#top_news .blk_list dl dt {
/*					width: 100px;*/
/*					height: 100px;*/
				}
									#top_news .blk_list dl dt {
										width: 160px;
										height: 160px;
										margin-bottom: 20px;
									}
				#news .blk_list dl dt {
					width: 120px;
					height: 120px;
				}
				#top_news .blk_list dl dd {
/*					width: 350px;*/
/*					margin-left: 110px;*/
				}
									#top_news .blk_list dl dd {
										width: 290px;
										margin-left: 170px;
										padding-top: 20px;
									}
				#news .blk_list dl dd {
					width: 300px;
					margin-left: 140px;
					padding-top: 10px;
				}
			}
	#blog .blk_list dl {
		padding-bottom: 2em;
	}
		#blog .blk_list dl dd {
			font-size: 0.9em;
			padding-top: 0;

		}
		#blog .blk_list dl dd p, #blog .blk_list dl dd h3 {
			margin-bottom: 0.8em;
		}

		#blog .blk_list span.btn {
			margin-bottom: 0;
		}
			@media (min-width: 768px) {
				#blog .blk_list dl {
					padding-bottom: 0;
				  margin-bottom: 40px;
					border-bottom: none; 
				}
				#blog .blk_list dl dt {
					width: 160px;
					height: 160px;
				}
				#blog .blk_list dl dd {
					width: 590px;
					height: 160px;
					position: relative;
					margin-left: 180px;
				}
				#blog .blk_list dl dd p, #blog .blk_list dl dd h3 {
					margin-bottom: 15px;
				}
				#blog .blk_list span.btn {
					width: 100%;
					position: absolute;
					bottom: 0;
					margin-bottom: 0;
				}
			}
/*blog_detail*/
#blog_detail p.category {
	text-align: right;
}
#blog_detail p.category a, #blog_detail p.category a:visited {
	color: #B4B4B4;
}

	/*shop*/
	#shop .blk_list dl dt {
		width: 30%;
	}
	#shop .blk_list dl dd {
		width: 65%;
		margin-left: 30%;
	}
		@media (min-width: 768px) {
			#shop .blk_list dl dt {
				width: 25%;
			}
			#shop .blk_list dl dd {
				width: 71%;
				margin-left: 25%;
			}
		}

/*blk_thumb（COLLECTION,VOICE,ALLIANCEで共有）*/

.blk_thumb {
  padding: 0;
}
.blk_thumb>a, .blk_thumb>span {
  display: block;
}
.blk_thumb a, .blk_thumb a p {
	color: #282828;
}
/*clearfix*/
.blk_thumb:after {
  content: "";
  clear: both;
  display: block;
}
.blk_thumb li {
  float: left;
  width: 100%;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	margin-bottom: 10px;
}



/* 旧Android対策 */
.arNone { display: none; }
@media (min-width: 480px) {
	.arNone { display: block; }
}

.blk_thumb li div.photo {
	margin-bottom: 10px;
	background-color: #B4B4B4;
	width:　100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}
.blk_thumb li div.photo > div.rlt {
		  position: relative;
}
	.blk_thumb li div.photo div.upload img{
		width: 100%;
		margin-bottom: -1px;
	}
	/*	バック画像ありの（imgChange）のデザイン設定	*/
	.blk_thumb li div.photo img.imgChange,
	.blk_thumb li div.photo img.imgChange_on,
	.blk_thumb li div.photo img.imgChange_off {
		border: 1px #285078 solid;
	}
	
			/* collection */
			#collection .blk_thumb li div.photo img.wide {
				position: relative;
			  top: 50%;
			  -webkit-transform: translateY(-50%);
			  -ms-transform: translateY(-50%);
			  transform: translateY(-50%);
			}
					#collection .blk_thumb li div.photo > div.rlt img.mk_click {
						width: 20%;
						position: absolute;
						bottom: 1px;
						right: 0;
						z-index: 200;
					}
					@media screen and (min-width: 768px) {
						#collection .blk_thumb li div.photo > div.rlt img.mk_click {
							width: 60px;
						}
					}
	/* home */
	#home .blk_thumb li {
	  width: 48%;
	  margin: 0 1%;
	}
		#home .blk_thumb li p {
			text-align: center;
		}
	/*横幅768px以上に適応*/
	@media screen and (min-width: 768px) {
		#home .blk_thumb li {
	  	width: 18%;
			padding-bottom: 10px;
			margin: 0 1%;
		}
	}
	/* collection */
	#collection .blk_thumb li {
	  width: 100%;
	  margin-bottom: 1em;
	}
	/*横幅768px以上に適応*/
	@media screen and (min-width: 768px) {
		#collection .blk_thumb li {
	  	width: 48%;
			margin-bottom: 30px;
		}
		#collection .blk_thumb li:nth-child(odd) {
			margin-right: 4%;
		}
	}

/* alliance */
#alliance h4.obi span {
	width: 130px;
}
#alliance h4.obi span:after {
	left: 130px;
}
#alliance ul.catNav li {
	width: 50%;
}
@media screen and (max-width: 768px) {
	#alliance ul.catNav li:nth-child(odd) a {
		border-right: none;
		border-bottom: none;
	}
	#alliance ul.catNav li:nth-child(even) a {
		border-bottom: none;
	}
	#alliance ul.catNav li:nth-child(7) a, #alliance ul.catNav li:nth-child(8) a {
		border-bottom: 1px solid #B4B4B4;
	}
}
@media (min-width: 768px) {
	#alliance ul.catNav li {
		width: 165px;
		margin-right: 12px;
		float: left;
	}
	#alliance ul.catNav li:nth-child(4n) {
		margin-right: 0;
	}
}
	#alliance .blk_thumb li {
	  width: 100%;
	}
	#alliance .blk_thumb li .photo {
	  width: 38%;
	  margin-right: 2%;
	  float: left;
	  background: none;
	}
	#alliance .blk_thumb li .dsc {
	  width: 60%;
	  float: left;
	}
	#alliance .blk_thumb li p {
	  font-size: 0.8em;
	}
	#alliance .blk_thumb li p.alliance_name {
	  color: #285078;
	  font-size: 1em;
	  font-weight: bold;
	}
	/*横幅768px以上に適応*/
	@media screen and (min-width: 768px) {
		#alliance .blk_thumb li {
	  	width: 300px;
	  	margin-right: 30px;
			padding-bottom: 30px;
		}
		#alliance .blk_thumb li:nth-child(3n) {
			margin-right: 0;
		}
		#alliance .blk_thumb li .photo {
		  width: 100%;
		  margin-right: 0;
		  clear: both;
		}
		#alliance .blk_thumb li .dsc {
		  width: 100%;
		  padding-top: 0;
		  float: left;
		  clear: both;
		}
	}

/*faq*/
#faq h4.obi {
	margin-bottom: 0;
}	
	/* voice */
	#voice .blk_thumb li {
	  width: 48%;
	  margin: 0 1%;
	}
		#voice .blk_thumb li .dsc {
		  width: 100%;
		  padding-top: .5em;
		  margin-bottom: 1.5em;
		  clear: both;
		}
		#voice .blk_thumb li p {
			line-height: 1.5em;
		}
		#voice_detail div.dnp {
			padding-top: 1em;
		}
		#voice_detail div.dnp p {
			line-height: 2.5em;
		}
		@media screen and (min-width: 768px) {
			#voice .blk_thumb li .dsc {
				padding-top: 10px;
			  margin-bottom: 30px;
			}
			#voice .blk_thumb li p {
				line-height: 2.5em;
			}
			#voice_detail div.dnp {
				padding-top: 0;
			}
	  }
		#voice .blk_thumb li p span, #voice_detail div.dnp p span {
			font-size: 2em;
			font-family: 'Pinyon Script', cursive;
			color: #285078;
			line-height: 0.5;
			margin-right: 0.5em;
		}
		/*	ハイライト表示	*/
		#voice span.overlay{
			width: 100%;
			height: 100%;
			position: absolute;
			background: url(/images/button/voice_overlay.png) no-repeat 50% 50%;
			top:0;
			left:0;
			opacity: 0;
			-webkit-transition: opacity .3s linear;
			-moz-transition: opacity .3s linear;
			-o-transition: opacity .3s linear;
			transition: opacity .3s linear;
			filter: alpha(opacity=0);
		}
		#voice span.overlay:hover {
			opacity: 0.7;
			filter: alpha(opacity=100);
		}
		#voice a:hover img {
			opacity: .8;
			filter: alpha(opacity=80);
		}
		
	/*横幅768px以上に適応*/
	@media screen and (min-width: 768px) {
		#voice .blk_thumb li {
	  	width: 23%;
			margin: 0 1%;
			padding-bottom: 30px;
		}
	}

	
	
	